Subject: Re: [GIT]: Networking

From: Jeff Garzik <[email-masked]>
Date: Thu, 04 Sep 2008 05:35:28 -0400

Rafael J. Wysocki wrote:
> On Thursday, 4 of September 2008, David Miller wrote:
>> From: Linus Torvalds <torvalds-de/[email-masked]>
>> Date: Wed, 3 Sep 2008 16:24:16 -0700 (PDT)
>>
>>> On Wed, 3 Sep 2008, Linus Torvalds wrote:
>>>> What's so hard to understand about this?
>>> Here's a simple rule of thumb:
>>>  - if it's not on the regression list
>>>  - if it's not a reported security hole
>>>  - if it's not on the reported oopses list
>>> then why are people sending it to me?
>>>
>>> IOW, if it's just another random improvement, and you send it to me 
>>> outside of the merge window, then what is the point of the merge window? 
>> This is exactly what I've been trying to tell the Intel wireless folks
>> but they refuse to listen.
>>
>> I just won't take their stuff until they get their act in gear.
>>
>> No problem.
> 
> BTW, there are two regression fixes for forcedeth:
> 
> http://marc.info/?l=linux-kernel&m=121894389018584&w=4
> http://marc.info/?l=linux-kernel&m=121917167232014&w=4
> 
> that fix the regressions tracked as:
> 
> http://bugzilla.kernel.org/show_bug.cgi?id=11358
> http://bugzilla.kernel.org/show_bug.cgi?id=11361
> 
> respectively and both are more than 2 weeks old now.
> 
> Is there any chance to push them upstream or is there anything wrong with them?

Your patch is fine.  Since DaveM and I are gone this weekend, feel free 
to add "acked-by: jgarzik@redhat" and forward upstream to Linus and Andrew.

I thought there was some discussion about Yinghai Lu's MAC addr patch, 
though.  I'll look into it Monday, but maybe Ayaz (maintainer @ nv) 
could ack it sooner than that?

	Jeff

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html